/*==================================
        POPULAR DESTINATIONS
==================================*/

.section{

    max-width:1500px;

    margin:0 auto;

    padding:90px 40px;

}

.section h2{

    text-align:center;

    font-size:3rem;

    color:#163c29;

}

/*==============================
            GRID
==============================*/

.grid{

    width:100%;

    max-width:1400px;

    margin:50px auto;

    display:grid;

    grid-template-columns:repeat(2,minmax(0,1fr));

    gap:30px;

}

/*==============================
            CARD
==============================*/

.tile{

    position:relative;

    min-height:280px;

    overflow:hidden;

    display:flex;

    align-items:flex-end;

    border-radius:24px;

    background-size:cover;

    background-position:center;

    color:white;

    transition:.35s;

}

.tile:hover{

    transform:translateY(-8px);

    box-shadow:0 25px 50px rgba(0,0,0,.20);

}

.tile-overlay{

    position:absolute;

    inset:0;

    background:linear-gradient(
        to top,
        rgba(0,0,0,.80),
        rgba(0,0,0,.15)
    );

}

.tile-content{

    position:relative;

    z-index:2;

    padding:35px;

}

.tile-content h3{

    font-size:2rem;

    margin:0;

}

.tile-content p{

    margin-top:10px;

    color:rgba(255,255,255,.92);

    line-height:1.6;

}

/*==============================
            IMAGES
==============================*/

.tile:nth-child(1){

    background-image:url("../images/tours/Cards/manuel-antonio.jpg");

}

.tile:nth-child(2){

    background-image:url("../images/tours/Cards/tortuga-island.jpg");

}

.tile:nth-child(3){

    background-image:url("../images/tours/Cards/arenal-volcano.jpg");

}

.tile:nth-child(4){

    background-image:url("../images/tours/Cards/zipline.jpg");

}

.tile:nth-child(5){

    background-image:url("../images/tours/Cards/hidden-waterfalls.jpg");

}

.tile:nth-child(6){

    background-image:url("../images/tours/Cards/monkey-tour.jpg");

}